body { background-color:#EEEEEE;
       margin-left:20px; margin-right:20px; margin-top:10px; margin-bottom:20px;
       font-size:8pt;
       font-family:Verdana,Arial,sans-serif;
       color:#333333; }

h1 { font-size:16pt;
     font-family:Maiandra GD,Verdana,Arial,sans-serif;
     color:#333333; }

h2 { font-size:14pt;
     font-family:Maiandra GD,Verdana,Arial,sans-serif;
     color:#333333; }

h3 { font-size:11pt;
     font-family:Verdana,Arial,sans-serif;
     color:#333333; }

p { font-size:8pt;
    font-family:Verdana,Arial,sans-serif;
    color:#333333; }

.mini {
  font-family: Arial, sans-serif;
  font-size: 7pt;
  font-weight: normal;
    color:#333333; }

table { font-size:8pt;
        font-family:Verdana,Arial,sans-serif;
        color:#333333; }

input
   { font-size:8pt; font-family:Verdana,Arial,sans-serif; }

textarea
   { font-size:8pt;
     font-family:Verdana,Arial,sans-serif;
     color: #333333;
     font-weight:normal;
     text-decoration: none; }

a:link { font-size:8pt; font-family:Verdana,Arial,sans-serif; color:#006699; text-decoration:none; }
a:visited { font-size:8pt; font-family:Verdana,Arial,sans-serif; color:#006699; text-decoration:none; }
a:hover { font-size:8pt; font-family:Verdana,Arial,sans-serif; color:#000000; text-decoration:none; }
a:active { font-size:8pt; font-family:Verdana,Arial,sans-serif; color:#006699; text-decoration:none; }

a.feature:link { font-size:7pt; font-family:Arial,sans-serif; color:#333333; text-decoration:none; }
a.feature:visited { font-size:7pt; font-family:Arial,sans-serif; color:#333333; text-decoration:none; }
a.feature:hover { font-size:7pt; font-family:Arial,sans-serif; color:#333333; text-decoration:none; }
a.feature:active { font-size:7pt; font-family:Arial,sans-serif; color:#333333; text-decoration:none; }
